jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 60505] Correct JaCaCo setup wich was broken by downgrading ant to V 1.8.2
Date Thu, 22 Dec 2016 10:53:51 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=60505

Felix Schumacher <felix.schumacher@internetallee.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |NEEDINFO

--- Comment #4 from Felix Schumacher <felix.schumacher@internetallee.de> ---
Thanks for your patience on this.

I tried your patch (without specifying an jacocoagent parameter and it includes
the starting class (org.apache.jmeter.NewDriver) twice. Is that correct?

Could you explain a bit more detailed, how you expect the build to be run? Do I
have to download the jacoco agent by hand? If so, where do you expect us to
have it installed?

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message